<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@android:color/transparent">

    <androidx.constraintlayout.widget.ConstraintLayout
        style="@style/MediaBoxStyle"
        android:id="@+id/view_mediaBox_dialog"
        tools:visibility="visible"
        tools:background="#AA00CC"
        android:visibility="invisible"
        android:layout_width="@dimen/reader_media_box_width"
        android:layout_height="@dimen/reader_media_box_height"
        android:elevation="4dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent">

        <com.kdanmobile.reader.screen.reader.mediabox.MediaBoxTabView
            android:id="@+id/mediaBoxTabView_mediaBox_tab"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="4dp"
            android:layout_marginStart="4dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="@id/view_mediaBox_divider"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/view_mediaBox_divider"
            android:background="#1e000000"
            app:layout_constraintLeft_toRightOf="@+id/mediaBoxTabView_mediaBox_tab"
            app:layout_constraintRight_toLeftOf="@id/viewGroup_mediaBox_pageContainer"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_width="1dp"
            android:layout_height="0dp" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/viewGroup_mediaBox_pageContainer"
            android:layout_width="0dp"
            android:layout_height="0dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toRightOf="@+id/view_mediaBox_divider"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>
</androidx.constraintlayout.widget.ConstraintLayout>